Project

General

Profile

Having trouble loading the latest blowfish 1.1.

Added by joe dezza 4 months ago

I can't get blowfish64_1.1 to load with the current 64bit version of AdiIRC. The previous version from 11/23/2018 loads without issue. Any help would be greatly appreciated.

loaded with: //load -rs $qt($adiircdir\Scripts\fish_10.ini) and said yes to the popup dialog.

[11:29:41] * Loaded script 'V:\AdiIRC\\Scripts\fish_10.ini'
[11:29:41] * /dll: unable to open 'V:\AdiIRC\Scripts\fish_10.dll' (line 16, fish_10.ini)

Line 16 is: .dll %FiSH_dll _callMe


Replies (2)

RE: Having trouble loading the latest blowfish 1.1. - Added by Per Amundsen 4 months ago

It was compiled against a newer version of Visual C++, the 64 bit (x64) version can be downloaded from here https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads, I'll update the wiki page to clarify that.

Beware that the 1.1 version is still in testing.

    (1-2/2)